 #include <iostream.h>
 #include <fstream.h>
 #include <conio.h>
 #pragma hdrstop

int main()
 {
  char bufor[100];
  fstream InFile;

  clrscr();
  InFile.open("Unit02.cpp");
  while (!InFile.eof()) {
     InFile.getline(bufor, sizeof(bufor));
     cout << bufor << endl;
  }
   InFile.close();
   getch();
   return 0;
 }

